Statutenänderung betreffend Urabstimmung

12 February 2012 01:18 - Exception

Status: Considered Start date: 12 February 2012

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2012v1   

Description

Stefan Thöni reicht im Auftrag der AG Statutenrevision folgenden Antrag auf Statutenänderung

ein.

Stefan Thöni reicht im Auftrag der AG Statutenrevision folgenden Antrag auf Änderung der Urab-

stimmungsordnung ein.

History

#1 - 12 February 2012 01:25 - Exception

- Subject changed from Statutenänderung betre?end Urabstimmung to Statutenänderung betreffend Urabstimmung

#2 - 17 May 2012 19:35 - mastgans

- Status changed from New to Closed

- % Done changed from 0 to 100

Files

Urabstimmung.pdf 43 KB 12 February 2012 Exception

Urabstimmungsordnung.pdf 51.1 KB 12 February 2012 Exception
